RubyGems Navigation menu

fear-rspec 0.3.0

RSpec matchers for Fear gem

版本列表:

  1. 0.3.0 - April 12, 2019 (8.5 KB)
  2. 0.2.0 - December 25, 2016 (8.0 KB)
  3. 0.1.0 - December 12, 2016 (7.5 KB)

Runtime 依赖关系 (2):

fear >= 1.0.0
rspec ~> 3.0

Development 依赖关系 (4):

bundler ~> 1.13
rake ~> 10.0
rubocop = 0.65.0
rubocop-rspec = 1.32.0

所有者:

作者:

  • Tema Bolshakov

SHA 256 checksum:

6c902213d9187fa608177c800d8314b1f57824d86bcad96ce9f638a9ee9e0f29

下载总次数 177,499

这个版本 172,148

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

MIT

需要的 Ruby 版本: >= 0

相关链接: